Jan
09

TLS 1.2 Migration


In compliance with PCI SSC direction that all processors must upgrade to current versions of TLS (Version 1.2 recommended), Payeezy API will be disabling all non-compliant SSL and TLS protocols (TLS 1.0 and 1.1) in each environment as outlined in the below schedule.

Sandbox (https://api-cert.payeezy.com) - Jan 10,2018
Live - (https://api.payeezy.com) - Jan 24, 2018



Jan
23

Post-NRF Musings


So last week was the Big Show ... literally that is how the National Retail Foundation (NRF) dubs their annual event held in NYC. In their recap, NRF announced that there were "33,000 attendees, numerous international delegations, hundreds of sessions and miles of EXPO."  No argument that this was a fantastic event for the many businesses looking for solutions that crossed a variety of areas ... in-store/POS, online/eCommerce, analytics, fraud & security, and a plethora of other areas intended to excite and wow the attendees.